prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privincludedir=/opt/local/include/evolution-data-server

Name: libebook-contacts
Description: Client library for evolution contacts and vcard structures
Version: 3.36.5
Requires: libedataserver-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-contacts-1.2
Cflags: -I${privincludedir}
